.picture_select .common_frame { position: relative; width: 100%; height: 100%; }

.picture_select .common_frame .frame_bg { width: 239px; height: 210px; background-image: url(../../images/frame_239x210.png); }

.picture_select .common_frame .inner_image { width: 216px; height: 187px; position: absolute; top: 11; left: 11; background-repeat: no-repeat; background-size: cover; background-position: center center; border-radius: 9; }

.collection3d .common_frame { position: relative; width: 100%; height: 100%; }

.collection3d .common_frame .frame_bg { width: 302px; height: 222px; background-image: url(../../images/frame_302x222.png); }

.collection3d .common_frame .inner_image { width: 272px; height: 190px; position: absolute; top: 12; left: 12; background-repeat: no-repeat; background-size: cover; background-position: center center; border-radius: 24; }

.sakuhinsyuu .common_frame { position: relative; width: 100%; height: 100%; }

.sakuhinsyuu .common_frame .frame_bg { width: 257px; height: 231px; background-image: url(../../images/frame_257x231.png); }

.sakuhinsyuu .common_frame .inner_image { width: 232px; height: 200px; position: absolute; top: 9; left: 9; background-repeat: no-repeat; background-size: cover; background-position: center center; border-radius: 9; }
